Error

two or more packages specified (dtc lenny)